export const initMenuVertical = () => {
  const menuVerticalHead = document.querySelector(
    '.mobile .menu-vertical__head'
  );
  const menuVerticalInner = document.querySelector(
    '.mobile .menu-vertical__inner'
  );
  if (menuVerticalHead && menuVerticalInner) {
    menuVerticalHead.addEventListener('click', () => {
      menuVerticalHead.classList.toggle('is-active');
      menuVerticalInner.classList.toggle('is-active');
    });
  }
};
